## remuco 0.9.1.1+dfsg

=== Makefile ===
# -----------------------------------------------------------------------------
# Makefile intended for end users. It is a wrapper around setup.py.
# -----------------------------------------------------------------------------

#PREFIX ?= /usr/local
#SETUP := python setup.py install --prefix=$(PREFIX)

SETUP := python setup.py install

ADAPTERS := $(shell ls adapter)

help:
	@echo
	@echo "To install a player adapter (and required base components), run:"
	@for PA in $(ADAPTERS); do echo "    make install-$$PA"; done
	@echo
	@echo "To uninstall a player adapter, run:"
	@for PA in $(ADAPTERS); do echo "    make uninstall-$$PA"; done
	@echo
	@echo "To uninstall all components (base and player adapters), run:"
	@echo "    make uninstall-all"
	@echo
	@echo "Of course, be root or use 'sudo' when needed."
	@echo

all: help
	@true

install: help
	@true

uninstall: help
	@true

install-base: clean
	python base/module/install-check.py
	REMUCO_COMPONENTS="" $(SETUP) --record install-base.log
	@echo "+-----------------------------------------------------------------+"
	@echo "| Installed Remuco base."
	@echo "+-----------------------------------------------------------------+"

install-%: install-base
	@IC=adapter/$(subst install-,,$@)/install-check.py ; \
		[ ! -e $$IC ] || python $$IC
	REMUCO_COMPONENTS=$(subst install-,,$@) $(SETUP) --record install-tmp.log
	diff --suppress-common-lines -n \
		install-base.log install-tmp.log \
		| grep "^/" > install-$(subst install-,,$@).log
	rm install-tmp.log
	@echo "+-----------------------------------------------------------------+"
	@echo "| Installed player adapter '$(subst install-,,$@)'."
	@echo "+-----------------------------------------------------------------+"

uninstall-all: $(addprefix uninstall-,$(ADAPTERS)) uninstall-base
	@echo "+-----------------------------------------------------------------+"
	@echo "| Uninstalled all components."
	@echo "+-----------------------------------------------------------------+"

uninstall-%:
	@PA='$(subst uninstall-,,$@)'; \
	if [ -e install-$$PA.log ] ; then \
		cat install-$$PA.log | xargs rm -f || exit 1; \
		rm install-$$PA.log ; \
		echo "+-----------------------------------------------------------------+" ; \
		echo "| Uninstalled component '$$PA'." ; \
		echo "+-----------------------------------------------------------------+" ; \
	else \
		echo "+-----------------------------------------------------------------+" ; \
		echo "| Skipped component '$$PA' (install log does not exist)" ; \
		echo "+-----------------------------------------------------------------+" ; \
	fi

clean:
	python setup.py clean --all
	@echo "+-----------------------------------------------------------------+"
	@echo "| Clean ok (keep install log files for uninsallation)."
	@echo "+-----------------------------------------------------------------+"

## remuco 0.9.5

=== debian/changelog ===
remuco (0.9.5-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:13:33 +0000

remuco (0.9.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:43 +0200

remuco (0.9.5-1) unstable; urgency=low

  * [5db2aed] New upstream release:
    + Exaile: Adapted to API changes in Exaile 0.3.2 (issue 118)
    + gmusicbrowser: fix installation issue (issue 151)
    + Totem: Adapted to recent API changes (issue 150)
  * [78bf372] Bump exaile dependency version
  * [e8327e0] Add package for gmusicbrowser adapter
  * [e46a9f2] Update some versions in binary deps

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 03 Apr 2011 02:08:43 +0800

remuco (0.9.4-1) UNRELEASED; urgency=low

  * [56910c5] New upstream release:
    + Add new gmusicbrowser adapter
    + Adapted Banshee to new DBus-API changes in 1.6.0 (issue 126)
    + New features, improvements and fixes for Android adapter
  * [95295f6] Bump required python version
  * [c411f60] Bump banshee build-dep version

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 01 Apr 2011 09:58:20 +0800

remuco (0.9.3.1-1) UNRELEASED; urgency=low

  * [3ed68bd] New upstream bugfix release:
    + MPD: Fixed disc number formatting issue (issue 13).
  * [af14c49] Move to collab-maint git
  * [bf0ff61] No change Standards-Version bump from 3.8.4 to 3.9.1
  * [fbff223] Move all Build-Depends-Indep to Build-Depends
  * [e380801] Add a ~ to the back of debhelper build-dep version
  * [9639f01] Migrate to dh_python2 from pysupport
  * [c144e69] Move mpd depends to recommends (Closes: #597244)
  * [d8716a6] Fix build of client (change in path)
  * [48550b5] Patch setup.py to stop installing things to lib64
  * [5920468] Drop examples (deleted upstream)
  * [0300d27] Enable Exaile adapter
  * [980219c] Set REMUCO_COMPONENTS to select build components

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 29 Mar 2011 22:19:46 +0800

remuco (0.9.3-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/control,
    debian/remuco-{okular,quodlibet}.{1,install,manpages}:
    + Add remuco-okular and remuco-mplayer packages for Okular and Quod
      Libet adapters
  * debian/source/format:
    + Set to 3.0 (quilt)
  * debian/control: No change Standards-Version bump to 3.8.4

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 26 Jun 2010 02:42:09 +0800

remuco (0.9.2-1) unstable; urgency=low

  * New upstream release:
    + New MPlayer adapter
  * debian/control:
    + Raise debhelper build-dep version for dh_auto_* -S flag
    + Added remuco-mplayer package
    + Updated Homepage to new URL
  * debian/watch:
    + Updated watch URL
  * debian/rules:
    + ChangeLog renamed to CHANGES

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 22 Oct 2009 14:23:02 +0800

remuco (0.9.1.1+dfsg-1) unstable; urgency=low

  * Use DFSG clean tarball (remuco-source-[0-9]+.tar.gz instead of
    remuco-[0-9]+.tar.gz)
  * debian/watch: Correct watch URL, add uversionmangle
  * debian/control, debian/remuco-base.install: Install client and remuco-report
  * debian/control: Remove useless XB-Python-Version lines
  * debian/rules: Update proguard.jar path

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 19 Sep 2009 00:46:57 +0800

remuco (0.9.1.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + Rename source to "remuco" rather than "remuco-server" now that the
      client has been included
    + No-change bump to Standards 3.8.3
    + Add proguard, ant, ant-optional and default-jdk to the build dependencies
  * debian/rules:
    + Pass -Spython_distutils to dh_auto_* instead of calling setup.py
      manually
    + Build remuco.jar and install it

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 18 Aug 2009 23:06:11 +0800

remuco-server (0.9.0-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    + Update Maintainer email
    + Bump Standards-Version from 3.8.1 to 3.8.2
  * debian/remuco-xmms2*:
    + Update remuco-xmms2 installation path from /usr/share/xmms2/startup.d to
      /usr/bin
    + Add manpage for remuco-xmms2

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 13 Jul 2009 02:24:36 +0800

remuco-server (0.8.2.1-1) unstable; urgency=low

  * Initial release (Closes: #416379)

 -- Chow Loong Jin <hyperair@gmail.com>  Mon, 30 Mar 2009 00:59:36 +0800

=== debian/control ===
Source: remuco
Section: sound
Priority: optional
Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.2.17~),
               python (>= 2.6.5-1~),
               proguard,
               ant,
               ant-optional,
               default-jdk
Standards-Version: 3.9.1
Homepage: http://remuco.googlecode.com/
Vcs-Git: git://git.debian.org/collab-maint/remuco.git
Vcs-Browser: http://git.debian.org/?p=/collab-maint/remuco.git
X-Python-Version: >= 2.6

Package: remuco-base
Architecture: all
Depends: python-gobject,
         python-xdg,
         python-imaging,
         python-bluez,
         python-dbus,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - base
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the base module as well as the client .jar for
 Remuco. You probably do not want to install this package directly, but instead
 install one of the adapters.

Package: remuco-amarok
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         amarok (>= 2.0),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Amarok adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Amarok.

Package: remuco-audacious
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         audacious (>= 1.5.1),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Audacious adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Audacious. Audacious is a small
 and fast media player which supports lots of formats.

Package: remuco-banshee
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         banshee (>= 1.6.0),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Banshee adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Banshee. Banshee is a media
 player for the GNOME desktop.

Package: remuco-exaile
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         exaile (>= 0.3.1),
         python-gobject,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Exaile adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This player contains the Remuco adapter for Exaile. Exaile is a full featured
 music player written for GTK+

Package: remuco-gmusicbrowser
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         gmusicbrowser (>= 1.0.2),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - gmusicbrowser adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This player contains the Remuco adapter for gmusicbrowser. gmusicbrowser is a
 graphic jukebox for large collections of mp3/ogg/flac/mpc files.

Package: remuco-mpd
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         python-mpd (>= 0.2),
         ${python:Depends}, ${misc:Depends}
Recommends: mpd (>= 0.13.2),
Description: duplex remote control for media players - MPD adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Music Player Daemon (MPD). MPD is
 a server that allows remote access for playing audio files and managing
 playlists

Package: remuco-mplayer
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         mplayer,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - MPlayer adapter
 Remuco is a duplex remote control system for media players and mobile devices
 equipped with Bluetooth or WiFi. It allows you to control your favourite media
 player by switching to the next, previous, or any other media within your
 current playlist, as well as browse your media library, activate your other
 playlists, rate your media, adjust volume, and more. On the mobile device, it
 displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for MPlayer. MPlayer is movie player
 for Unix-like systems.

Package: remuco-okular
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         okular,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Okular adapter
 Remuco is a duplex remote control system for media players and mobile devices
 equipped with Bluetooth or WiFi. It allows you to control your favourite media
 player by switching to the next, previous, or any other media within your
 current playlist, as well as browse your media library, activate your other
 playlists, rate your media, adjust volume, and more. On the mobile device, it
 displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Okular. Okular is a document
 viewer for KDE 4.

Package: remuco-quodlibet
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         quodlibet (>= 2.2),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Quod Libet adapter
 Remuco is a duplex remote control system for media players and mobile devices
 equipped with Bluetooth or WiFi. It allows you to control your favourite media
 player by switching to the next, previous, or any other media within your
 current playlist, as well as browse your media library, activate your other
 playlists, rate your media, adjust volume, and more. On the mobile device, it
 displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Quod Libet. Quod Libet is an audio
 library manager and player for GTK+.

Package: remuco-rhythmbox
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         rhythmbox (>= 0.11.5),
         python-gconf,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Rhythmbox adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Rhythmbox. Rhythmbox is a music
 player for the GNOME desktop.

Package: remuco-totem
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         totem (>= 2.22),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Totem adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Totem. Totem is a simple media
 player for the GNOME desktop.

Package: remuco-tvtime
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         tvtime (>= 0.9.11),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - tvtime adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for tvtime. tvtime is a high quality
 television application for use with video capture cards.

Package: remuco-vlc
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         vlc (>= 0.9),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - VLC adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for VLC. VLC is a multimedia player
 and streamer.

Package: remuco-xmms2
Architecture: all
Depends: remuco-base (= ${binary:Version}),

## remuco 0.9.6

=== Makefile ===
--- 
+++ 
@@ -43,12 +43,13 @@
 	@IC=adapter/$(subst install-,,$@)/install-check.py ; \
 		[ ! -e $$IC ] || python $$IC
 	REMUCO_COMPONENTS=$(subst install-,,$@) $(SETUP) --record install-tmp.log
-	diff --suppress-common-lines -n \
-		install-base.log install-tmp.log \
+	diff --suppress-common-lines -n install-base.log install-tmp.log \
 		| grep "^/" > install-$(subst install-,,$@).log
 	rm install-tmp.log
 	@echo "+-----------------------------------------------------------------+"
 	@echo "| Installed player adapter '$(subst install-,,$@)'."
+	@[ ! -e adapter/$(subst install-,,$@)/.wip ] || \
+		echo "| WARNING: This adapter is still work in progress!"
 	@echo "+-----------------------------------------------------------------+"
 
 uninstall-all: $(addprefix uninstall-,$(ADAPTERS)) uninstall-base

=== debian/changelog ===
remuco (0.9.6-2) unstable; urgency=low

  * [c8d9a5f] Fix version in clementine dependency (Closes: #677084)
  * [32bfe8f] Disable completely broken remuco-rhythmbox plugin
    (Closes: #676958) (LP: #903941)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 12 Jun 2012 01:21:03 +0800

remuco (0.9.6-1) unstable; urgency=low

  * [2da041d] Imported Upstream version 0.9.6:
    - Base: Always log errors to standard out (issue 170).
    - Base: Report tool for supported client devices is enabled again.
    - New: Clementine
    - Various: make all OGG files visible in file browser (issue 155).
    - MPD: more media browser actions for the MPD adapter
    - MPlayer: don't crash on failed/broken MPlayer connections (issue 156).
    - MIDP: new variant for Motorola K1 devices (see [issue 84][i84]).
    - Android: automatically pause playback on incoming calls (issue 165).
    - Android: support for list actions in media browser
  * [942eae5] Add clementine adapter
  * [4834179] Fix remuco-okular manpage (Closes: #648833)
  * [bce4790] Bump Standards-Version to 3.9.3
    - Update debian/copyright fields
  * [ce7823d] Update my email address
  * [95a4b91] Update debian/copyright

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 09 Jun 2012 10:14:37 +0800

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: remuco
 Section: sound
 Priority: optional
-Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
+Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 7.2.17~),
                python (>= 2.6.5-1~),
                proguard,
                ant,
                ant-optional,
                default-jdk
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://remuco.googlecode.com/
 Vcs-Git: git://git.debian.org/collab-maint/remuco.git
 Vcs-Browser: http://git.debian.org/?p=/collab-maint/remuco.git
@@ -80,6 +80,23 @@
  .
  This package contains the Remuco adapter for Banshee. Banshee is a media
  player for the GNOME desktop.
+
+Package: remuco-clementine
+Architecture: all
+Depends: remuco-base (= ${binary:Version}),
+         clementine (>= 0.7.1),
+         ${python:Depends}, ${misc:Depends}
+Description: duplex remote control for media players - Clementine adapter
+ Remuco is a duplex remote control system for media players and mobile
+ devices equipped with Bluetooth or WiFi. It allows you to control your
+ favourite media player by switching to the next, previous, or any other media
+ within your current playlist, as well as browse your media library, activate
+ your other playlists, rate your media, adjust volume, and more. On the mobile
+ device, it displays information about the current media, including cover art.
+ .
+ This player contains the Remuco adapter for Clementine. Clementine is a
+ multiplatform music player focusing on a fast and easy-to-use interface for
+ searching and playing your music.
 
 Package: remuco-exaile
 Architecture: all
@@ -180,22 +197,22 @@
  This package contains the Remuco adapter for Quod Libet. Quod Libet is an audio
  library manager and player for GTK+.
 
-Package: remuco-rhythmbox
-Architecture: all
-Depends: remuco-base (= ${binary:Version}),
-         rhythmbox (>= 0.11.5),
-         python-gconf,
-         ${python:Depends}, ${misc:Depends}
-Description: duplex remote control for media players - Rhythmbox adapter
- Remuco is a duplex remote control system for media players and mobile
- devices equipped with Bluetooth or WiFi. It allows you to control your
- favourite media player by switching to the next, previous, or any other media
- within your current playlist, as well as browse your media library, activate
- your other playlists, rate your media, adjust volume, and more. On the mobile
- device, it displays information about the current media, including cover art.
- .
- This package contains the Remuco adapter for Rhythmbox. Rhythmbox is a music
- player for the GNOME desktop.
+# Package: remuco-rhythmbox
+# Architecture: all
+# Depends: remuco-base (= ${binary:Version}),
+#          rhythmbox (>= 0.11.5),
+#          python-gconf,
+#          ${python:Depends}, ${misc:Depends}
+# Description: duplex remote control for media players - Rhythmbox adapter
+#  Remuco is a duplex remote control system for media players and mobile
+#  devices equipped with Bluetooth or WiFi. It allows you to control your
+#  favourite media player by switching to the next, previous, or any other media
+#  within your current playlist, as well as browse your media library, activate
+#  your other playlists, rate your media, adjust volume, and more. On the mobile
+#  device, it displays information about the current media, including cover art.
+#  .
+#  This package contains the Remuco adapter for Rhythmbox. Rhythmbox is a music
+#  player for the GNOME desktop.
 
 Package: remuco-totem
 Architecture: all
@@ -227,24 +244,3 @@
  device, it displays information about the current media, including cover art.
  .
  This package contains the Remuco adapter for tvtime. tvtime is a high quality
- television application for use with video capture cards.
-
-Package: remuco-vlc
-Architecture: all
-Depends: remuco-base (= ${binary:Version}),
-         vlc (>= 0.9),
-         ${python:Depends}, ${misc:Depends}
-Description: duplex remote control for media players - VLC adapter
- Remuco is a duplex remote control system for media players and mobile
- devices equipped with Bluetooth or WiFi. It allows you to control your
- favourite media player by switching to the next, previous, or any other media
- within your current playlist, as well as browse your media library, activate
- your other playlists, rate your media, adjust volume, and more. On the mobile
- device, it displays information about the current media, including cover art.
- .
- This package contains the Remuco adapter for VLC. VLC is a multimedia player
- and streamer.
-
-Package: remuco-xmms2
-Architecture: all
-Depends: remuco-base (= ${binary:Version}),

=== debian/rules ===
#!/usr/bin/make -f

export REMUCO_COMPONENTS = client,amarok,audacious,banshee,clementine,exaile,gmusicbrowser,mpd,mplayer,okular,quodlibet,songbird,totem,tvtime,vlc,xmms2

override_dh_auto_clean:
	dh_auto_clean -Spython_distutils

override_dh_auto_build:
	ant -f client/midp/libgen/build.xml setup \
		-Dproguard.jar=/usr/share/java/proguard.jar
	ant -f client/midp/build.xml dist
	dh_auto_build -Spython_distutils

override_dh_auto_install:
	dh_auto_install -Spython_distutils

override_dh_installchangelogs:
	dh_installchangelogs doc/CHANGES

%:
	dh --with=python2 $@

=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg.*$// http://code.google.com/p/remuco/downloads/list .*/remuco-source-([0-9.]+)\.tar\.gz
